#!/bin/bash

#first, need to compile and make:

cd ..	
./configure
make

cd example_programs

# now, pick command line options for HiggsBounds:

# specify the prefix for the input files and the number of neutral Higgs
prefix='../example_data/HB_randomtest50points_'
nH='3'

whichinput='part'   # whichinput can be 'part', 'hadr' or 'effC'
whichexpt='LandT'   # whichexpt can be 'LandT', 'onlyL', 'onlyT' or 'singH'

# and run HiggsBounds:

../HiggsBounds $whichexpt $whichinput $nH $prefix

echo ' **************************************************'
echo ' The output files are'
echo ' '"$prefix"HiggsBounds_results.dat
echo " and"
echo ' '"$prefix"Key.dat
echo ' **************************************************'
